library(hht)

trials <- 500 #Reduce this number to speed things up
nimf <- 15

trials.dir <- "tremor_eemd"

eemd.result <- EEMDCompile(trials.dir, trials, nimf)

time.span <- c(60, 110)
imf.list <- 3:6

postscript(file="figure_08.eps", width=6, height=6)
PlotIMFs(eemd.result, time.span = time.span,
    imf.list = imf.list, residue = FALSE)
dev.off()

